Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 06:24:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohamed hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed hussain Bot:  Hi Mohamed Hussain ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take
  an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545245587            10:13 AM, 24th Mar                   Juhi                   Hi Mohamed, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:14 AM, 24th Mar                     moham
 ed hussain                    Hi.           10:15 AM, 24th Mar                     mohamed hussain                    I order 7 items one week before           10:15 AM, 24th Mar                     mohamed hussain                    Order # 6284919771           10:15 AM, 24th Mar                     mohamed hussain                    But I don't know the reason my amount got return...           10:16 AM, 24th Mar                     mohamed hussain                    I want to know the reason why not delivered which I purchasedich           10:17 AM, 24th Mar                     mohamed hussain                    Courier tracking number Z3628056           10:17 AM, 24th Mar                   Juhi                   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on (+966545245887) thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to
  the warehouse. Now, we would request you to order these items again from our website.             10:18 AM, 24th Mar                     mohamed hussain                    No one call me... That's absolutely wrong... I can show my call history..           10:19 AM, 24th Mar                   Juhi                   That can be a network issue . But The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           10:20 AM, 24th Mar                   Juhi                   Do you have any other questions I can help you with?           10:20 AM, 24th Mar                     mohamed hussain                    Currently some of items are not of stock... Which I order before...           10:21 AM, 24th Mar                   Juhi                   We apologise for the inconvenience           10:21 AM, 24th Mar                     mohamed hussain                    I really disappointed.. thanks..           10:22 AM, 
 24th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294751